## xmlsec1 1.2.20

=== debian/changelog ===
xmlsec1 (1.2.20-2ubuntu4) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:41:57 +0000

xmlsec1 (1.2.20-2ubuntu3) wily; urgency=medium

  * debian/control:
    - Switch build depends from transitional libgnutsl28-dev to libgnutls-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 11 Aug 2015 11:46:20 +1200

xmlsec1 (1.2.20-2ubuntu2) vivid; urgency=medium

  * Ensure any unit test failures are correctly detected to
    support Ubuntu MIR (LP: #1438103):
    - d/rules: Parse unit test log data and fail package build if
      any test failures are detected.
    - d/p/skip-failing-tests.patch: Skip tests that fail due to the
      fact that xmlsec1 apps are build with openssl support only.
    - d/p/skip-online-tests.patch,d/rules: Add a flag to skip any
      tests that require access to online requires, set this flag
      in the package build environment. 

 -- James Page <james.page@ubuntu.com>  Mon, 30 Mar 2015 11:00:09 +0100

xmlsec1 (1.2.20-2ubuntu1) vivid; urgency=medium

  * d/rules: Enable test suite execution during package build. 

 -- James Page <james.page@ubuntu.com>  Mon, 05 Jan 2015 15:11:49 +0000

xmlsec1 (1.2.20-2) unstable; urgency=low

  * Add upstream patches to fix examples.

 -- John V. Belmonte <jbelmonte@debian.org>  Mon, 07 Jul 2014 21:09:35 -0700

xmlsec1 (1.2.20-1) unstable; urgency=low

  * New upstream release
  * Upgrade libgnutls and libgcrypt dependencies (Closes: #753151)
  * Use dh-autoreconf
  * Debian standards 3.9.5

 -- John V. Belmonte <jbelmonte@debian.org>  Fri, 04 Jul 2014 14:15:39 -0700
