=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: John V. Belmonte <jbelmonte@debian.org>
-Build-Depends: debhelper (>> 7.0.0), dh-autoreconf, chrpath, pkg-config, libxml2-dev (>= 2.6.12), libxslt1-dev (>= 1.0.20), libssl-dev (>= 0.9.8), libgnutls-dev (>= 1.0.0), libnss3-dev, libgcrypt11-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>> 7.0.0), dh-autoreconf, chrpath, pkg-config, libxml2-dev (>= 2.6.12), libxslt1-dev (>= 1.0.20), libssl-dev (>= 0.9.8), libgnutls-dev, libnss3-dev, libgcrypt20-dev
+Standards-Version: 3.9.5
 Homepage: http://www.aleksey.com/xmlsec/
 
 Package: libxmlsec1-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libxmlsec1 (= ${binary:Version}), libxmlsec1-openssl (= ${binary:Version}), libxmlsec1-gnutls (= ${binary:Version}), libxmlsec1-nss (= ${binary:Version}), libxmlsec1-gcrypt (= ${binary:Version}), libc6-dev, libxml2-dev (>= 2.6.12), libxslt1-dev (>= 1.0.20), libssl-dev (>= 0.9.8), libgnutls-dev (>= 1.0.0), libnss3-dev, libgcrypt11-dev
+Depends: ${misc:Depends}, libxmlsec1 (= ${binary:Version}), libxmlsec1-openssl (= ${binary:Version}), libxmlsec1-gnutls (= ${binary:Version}), libxmlsec1-nss (= ${binary:Version}), libxmlsec1-gcrypt (= ${binary:Version}), libc6-dev, libxml2-dev (>= 2.6.12), libxslt1-dev (>= 1.0.20), libssl-dev (>= 0.9.8), libgnutls-dev, libnss3-dev, libgcrypt20-dev
 Description: Development files for the XML security library
  The XML Security Library is a C library that implements these XML standards:
  .
