## xmlsec1 1.2.23

=== debian/changelog ===
xmlsec1 (1.2.23-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release, builds against OpenSSL 1.1.0 (Closes: #828606).
  * Drop patches (examples_encrypt3.patch + examples_rootcert.patch) both
    applied upstream.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Thu, 15 Dec 2016 21:09:18 +0100
