## xmlsec1 1.2.24

=== debian/changelog ===
xmlsec1 (1.2.24-4) unstable; urgency=medium

  * apply patch from Helmut Grohne to
    Configure with multiarch --libdir (closes: #869544)
  * add Multi-Arch: same to the library packages

 -- Rene Engelhard <rene@debian.org>  Mon, 24 Jul 2017 22:34:08 +0000

xmlsec1 (1.2.24-3) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sat, 01 Jul 2017 10:09:31 +0200

xmlsec1 (1.2.24-2) experimental; urgency=medium

  * merge from Ubuntu:
    - Enable test suite execution during package build (closes: #774631)

 -- Rene Engelhard <rene@debian.org>  Sun, 25 Jun 2017 21:15:16 +0200

xmlsec1 (1.2.24-1) unstable; urgency=medium

  * New upstream release (closes: #865539)
  * move Maintainer: to Debian XML/SGML Group; keep John in Uploaders:
    and add me

 -- Rene Engelhard <rene@debian.org>  Thu, 22 Jun 2017 18:54:56 +0200
