=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: xmlsec1
 Section: text
 Priority: optional
-Maintainer: John V. Belmonte <jbelmonte@debian.org>
-Build-Depends: debhelper (>> 7.0.0), dh-autoreconf, chrpath, pkg-config, libxml2-dev (>= 2.6.12), libxslt1-dev (>= 1.0.20), libssl-dev (>= 0.9.8), libgnutls28-dev, libnss3-dev, libgcrypt20-dev
+Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
+Uploaders: John V. Belmonte <jbelmonte@debian.org>, Rene Engelhard <rene@debian.org>
+Build-Depends: debhelper (>> 9.0.0), dh-autoreconf, chrpath, pkg-config, libxml2-dev (>= 2.6.12), libxslt1-dev (>= 1.0.20), libssl-dev (>= 0.9.8), libgnutls28-dev, libnss3-dev, libgcrypt20-dev
 Standards-Version: 3.9.5
 Homepage: http://www.aleksey.com/xmlsec/
 
@@ -23,6 +24,7 @@
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
 Description: XML security library
  The XML Security Library implements standards related to secure handling
  of XML data.
@@ -35,6 +37,7 @@
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
 Description: Openssl engine for the XML security library
  The XML Security Library implements standards related to secure handling
  of XML data.
@@ -47,6 +50,7 @@
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
 Description: Gnutls engine for the XML security library
  The XML Security Library implements standards related to secure handling
  of XML data.
@@ -59,6 +63,7 @@
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
 Description: Nss engine for the XML security library
  The XML Security Library implements standards related to secure handling
  of XML data.
@@ -71,6 +76,7 @@
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
 Description: Gcrypt engine for the XML security library
  The XML Security Library implements standards related to secure handling
  of XML data.
