=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,7 @@
 
 export OFFLINE=1
 
-# These are used for cross-compiling and for saving the configure script
-# from having to guess our platform (since we know it already)
-DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
-DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+include /usr/share/dpkg/architecture.mk
 
 # shared library versions, option 1
 #version=2.0.5
@@ -25,11 +22,12 @@
 	dh_testdir
 	dh_autoreconf
 	# Add here commands to configure the package.
-	./configure \
+	./configure --disable-silent-rules \
 		--host=$(DEB_HOST_GNU_TYPE) \
 		--build=$(DEB_BUILD_GNU_TYPE) \
 		$(shell dpkg-buildflags --export=configure) \
 		--prefix=/usr \
+		--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
 		--mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info \
 		--with-html-dir=\$${prefix}/share/doc/xmlsec1/html \
@@ -74,7 +72,7 @@
 	# Add here commands to install the package into debian/tmp
 	$(MAKE) install prefix=$(CURDIR)/debian/tmp/usr
 	# strip unwanted RPATH caused by bug in old libtool
-	chrpath -d $(CURDIR)/debian/tmp/usr/lib/*.so \
+	chrpath -d $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.so \
 		$(CURDIR)/debian/tmp/usr/bin/xmlsec1
 	find debian/tmp/usr/lib -name "*.la" -exec \
 		sed -i -e "s,^dependency_libs=.*,dependency_libs=''," {} +
@@ -98,7 +96,7 @@
 	dh_fixperms
 	dh_makeshlibs -V
 	dh_installdeb
-	dh_shlibdeps -l $(CURDIR)/debian/libxmlsec1/usr/lib
+	dh_shlibdeps -l $(CURDIR)/debian/libxmlsec1/usr/lib/$(DEB_HOST_MULTIARCH)
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
