## xmlsec1 1.2.25

=== debian/changelog ===
xmlsec1 (1.2.25-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:29:36 +0000

xmlsec1 (1.2.25-1) unstable; urgency=medium

  * New upstream version 1.2.25
  * update libxml2-dev and libssl-dev (build-)deps according to
    configure.ac/*.pc
  * explicitly --enable-soap (now disabled per default)

 -- Rene Engelhard <rene@debian.org>  Mon, 18 Sep 2017 18:40:26 +0200
