=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,8 @@
 		--infodir=\$${prefix}/share/info \
 		--with-html-dir=\$${prefix}/share/doc/xmlsec1/html \
 		--disable-crypto-dl \
-		--disable-apps-crypto-dl
+		--disable-apps-crypto-dl \
+		--enable-soap
 
 
 build: build-arch build-indep
