## xmlsec1 1.2.26

=== debian/changelog ===
xmlsec1 (1.2.26-3) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Wed, 27 Jun 2018 17:41:20 +0000

xmlsec1 (1.2.26-2) experimental; urgency=medium

  * fix libxmlsec1-doc

 -- Rene Engelhard <rene@debian.org>  Fri, 08 Jun 2018 14:03:06 +0200

xmlsec1 (1.2.26-1) experimental; urgency=medium

  * New upstream version 1.2.26

  * add Breaks: libreoffice-core (<< 1:6.0.5~rc2~)
  * add new Build-Depends(-Indep) for the docs
  * build a new libxmlsec1-doc package

 -- Rene Engelhard <rene@debian.org>  Fri, 08 Jun 2018 08:35:05 +0200

xmlsec1 (1.2.25-2) unstable; urgency=medium

  * Team upload.
  * d/control:
    + Add Vcs-* fields.
    + Run wrap-and-sort.
    + Bump Standards-Version to 4.1.4, no changes needed.
    + Drop duplicated Section field.
    + Use HTTPS in the Homepage field.
  * d/watch: Use HTTPS.
  * d/rules: Rewrite using the dh sequencer.
  * d/README.Debian: Fix spelling errors.
  * Add lintian overrides for package-name-doesnt-match-sonames, as upstream
    promised to change package name whenever breaking ABI.
  * Bump debhelper compat level to 11.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 26 May 2018 15:53:54 +0200
