## xmlsec1 1.2.27

=== debian/changelog ===
xmlsec1 (1.2.27-2~deb9u1) stretch-security; urgency=medium

  * Rebuild for stretch-security.

 -- Bastien Roucariès <rouca@debian.org>  Sat, 09 Sep 2023 21:28:15 +0000

xmlsec1 (1.2.27-2) unstable; urgency=medium

  * upload to unstable

  * add Depends: ${misc:Depends} to libxmlsec1-doc, thanks lintian

 -- Rene Engelhard <rene@debian.org>  Sun, 18 Nov 2018 11:01:38 +0000

xmlsec1 (1.2.27-1) experimental; urgency=medium

  * New upstream version 1.2.27

  * debian/patches/skip-online-tests.diff: remove ..
  * no-url-map-using-tests.diff: ... in favour of this. Remove tests
    which need url map stuff because they a) need to be online and b)
    require non-free files

 -- Rene Engelhard <rene@debian.org>  Tue, 30 Oct 2018 21:14:15 +0000
