=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Rene Engelhard <rene@debian.org>,
 Build-Depends:
  chrpath,
- debhelper (>= 11),
+ debhelper (>= 10),
  help2man,
  libgcrypt20-dev,
  libgnutls28-dev,
@@ -138,6 +138,7 @@
 
 Package: libxmlsec1-doc
 Architecture: all
+Depends: ${misc:Depends}
 Replaces: libxmlsec1-dev (<< 1.2.26-2)
 Breaks: libxmlsec1-dev (<< 1.2.26-2)
 Description: XML security library -- documentation
