## xmlsec1 1.2.28

=== debian/changelog ===
xmlsec1 (1.2.28-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 08 Feb 2020 10:07:11 -0800

xmlsec1 (1.2.28-2) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Sat, 29 Jun 2019 10:22:36 +0200

xmlsec1 (1.2.28-1) experimental; urgency=medium

  * New upstream version 1.2.28

 -- Rene Engelhard <rene@debian.org>  Sun, 09 Jun 2019 15:02:50 +0200
