=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: xmlsec1
 Section: text
 Priority: optional
-Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
 Uploaders:
  John V. Belmonte <jbelmonte@debian.org>,
  Rene Engelhard <rene@debian.org>,
 Build-Depends:
  chrpath,
- debhelper (>= 10),
+ debhelper (>= 11),
  help2man,
  libgcrypt20-dev,
  libgnutls28-dev,
