## xmlsec1 1.2.31

=== debian/changelog ===
xmlsec1 (1.2.31-1) unstable; urgency=medium

  * New upstream version 1.2.31

 -- Rene Engelhard <rene@debian.org>  Fri, 27 Nov 2020 19:07:53 +0100

xmlsec1 (1.2.30-1) unstable; urgency=medium

  * "New" upstream version 1.2.30

 -- Rene Engelhard <rene@debian.org>  Sun, 27 Sep 2020 11:07:29 +0200
