## xmlsec1 1.2.32

=== debian/changelog ===
xmlsec1 (1.2.32-2) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Sun, 15 Aug 2021 08:21:51 +0200

xmlsec1 (1.2.32-1) experimental; urgency=medium

  * New upstream version 1.2.32

 -- Rene Engelhard <rene@debian.org>  Mon, 24 May 2021 18:33:26 +0200
