## xmlsec1 1.2.33

=== debian/changelog ===
xmlsec1 (1.2.33-1build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 11:00:47 +0100

xmlsec1 (1.2.33-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Thu, 25 Nov 2021 14:29:09 +0200

xmlsec1 (1.2.33-1) unstable; urgency=medium

  * New upstream version 1.2.33

  * remove build-dep on chrpath and use --enable-{docs,manpages}-build
    (closes: #981275)

 -- Rene Engelhard <rene@debian.org>  Tue, 02 Nov 2021 22:38:39 +0100
