=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: xmlsec1
 Section: text
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
 Uploaders:
  John V. Belmonte <jbelmonte@debian.org>,
  Rene Engelhard <rene@debian.org>,
 Build-Depends:
- chrpath,
  debhelper (>= 11),
  help2man,
  libgcrypt20-dev,
