=== debian/rules ===
--- 
+++ 
@@ -5,17 +5,30 @@
 %:
 	dh $@
 
-override_dh_clean:
-	dh_clean config.log config.cache config.status
+override_dh_auto_clean:
+	dh_auto_clean
 	if [ -d docs.bak ]; then rm -rf docs; mv docs.bak docs; fi
+	rm -f man/xmlsec1-config.1 man/xmlsec1.1
+	rm -f config.log config.cache config.status
 
 override_dh_auto_configure:
 	if [ ! -d docs.bak ]; then cp -ra docs docs.bak; fi
 	dh_auto_configure -- \
+		--enable-manpages-build \
 		--with-html-dir=\$${prefix}/share/doc/libxmlsec1-dev/html \
 		--disable-crypto-dl \
 		--disable-apps-crypto-dl \
 		--enable-soap
+
+override_dh_auto_build-indep:
+	dh_auto_configure -- \
+		--enable-manpages-build \
+		--enable-docs --enable-docs-build \
+		--with-html-dir=\$${prefix}/share/doc/libxmlsec1-dev/html \
+		--disable-crypto-dl \
+		--disable-apps-crypto-dl \
+		--enable-soap
+	dh_auto_build --no-parallel
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
@@ -42,6 +55,3 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -V
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
