## xmlsec1 1.2.34

=== debian/changelog ===
xmlsec1 (1.2.34-2) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Sat, 11 Jun 2022 12:14:37 +0200

xmlsec1 (1.2.34-1) experimental; urgency=medium

  * New upstream version 1.2.34

  * bump libnss3-dev build-dep to 2:3.72-2 and add build-conflicts against
    nspr << 2:4.32-3 to ensure build against nss.pc/nspr.pc (and not
    xulrunner-*)

 -- Rene Engelhard <rene@debian.org>  Wed, 18 May 2022 18:39:43 +0200
