=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xmlsec1
 Section: text
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
+Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
 Uploaders:
  John V. Belmonte <jbelmonte@debian.org>,
  Rene Engelhard <rene@debian.org>,
@@ -11,7 +10,7 @@
  help2man,
  libgcrypt20-dev,
  libgnutls28-dev,
- libnss3-dev,
+ libnss3-dev (>= 3.72-2),
  libssl-dev (>= 1.0.0),
  libxml2-dev (>= 2.8.0),
  libxslt1-dev (>= 1.0.20),
@@ -20,6 +19,7 @@
  gtk-doc-tools,
  man2html-base,
  xsltproc,
+Build-Conflicts: libnspr4-dev (<< 2:4.32-3)
 Standards-Version: 4.1.4
 Homepage: https://www.aleksey.com/xmlsec/
 Vcs-Browser: https://salsa.debian.org/xml-sgml-team/xmlsec1
