## xmlsec1 1.2.36

=== debian/changelog ===
xmlsec1 (1.2.36-2) unstable; urgency=medium

  * add .symbols files for the libraries 

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sun, 13 Nov 2022 11:07:13 +0100

xmlsec1 (1.2.36-1) experimental; urgency=medium

  * New upstream version 1.2.36

 -- Rene Engelhard <rene@debian.org>  Sat, 29 Oct 2022 18:04:55 +0200

xmlsec1 (1.2.35-1) experimental; urgency=medium

  * New upstream version 1.2.35

 -- Rene Engelhard <rene@debian.org>  Fri, 28 Oct 2022 21:10:50 +0200
