=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  help2man,
  libgcrypt20-dev,
  libgnutls28-dev,
- libnss3-dev (>= 3.72-2),
+ libnss3-dev (>= 2:3.72-2),
  libssl-dev (>= 1.0.0),
  libxml2-dev (>= 2.8.0),
  libxslt1-dev (>= 1.0.20),
