=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,8 @@
 		--with-html-dir=\$${prefix}/share/doc/libxmlsec1-dev/html \
 		--disable-crypto-dl \
 		--disable-apps-crypto-dl \
-		--enable-soap
+		--enable-soap \
+		--enable-openssl3-engines
 
 override_dh_auto_build-indep:
 	dh_auto_configure -- \
@@ -27,7 +28,8 @@
 		--with-html-dir=\$${prefix}/share/doc/libxmlsec1-dev/html \
 		--disable-crypto-dl \
 		--disable-apps-crypto-dl \
-		--enable-soap
+		--enable-soap \
+		--enable-md5
 	dh_auto_build --no-parallel
 
 override_dh_auto_test:
@@ -48,7 +50,7 @@
 	dh_installexamples examples/*
 
 override_dh_installdocs:
-	dh_installdocs -X.sgml --all README debian/README.Debian
+	dh_installdocs -X.sgml --all README.md debian/README.Debian
 
 override_dh_compress:
 	dh_compress -Xexamples/
