=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
  libgcrypt20-dev,
  libgnutls28-dev,
  libnss3-dev (>= 2:3.72-2),
- libssl-dev (>= 1.0.0),
- libxml2-dev (>= 2.8.0),
- libxslt1-dev (>= 1.0.20),
+ libssl-dev,
+ libxml2-dev,
+ libxslt1-dev,
  pkg-config,
 Build-Depends-Indep:
  gtk-doc-tools,
@@ -33,14 +33,14 @@
  libgcrypt20-dev,
  libgnutls28-dev,
  libnss3-dev,
- libssl-dev (>= 1.0.0),
- libxml2-dev (>= 2.8.0),
+ libssl-dev,
+ libxml2-dev,
  libxmlsec1 (= ${binary:Version}),
  libxmlsec1-gcrypt (= ${binary:Version}),
  libxmlsec1-gnutls (= ${binary:Version}),
  libxmlsec1-nss (= ${binary:Version}),
  libxmlsec1-openssl (= ${binary:Version}),
- libxslt1-dev (>= 1.0.20),
+ libxslt1-dev,
  ${misc:Depends},
 Description: Development files for the XML security library
  The XML Security Library is a C library that implements these XML standards:
@@ -58,7 +58,6 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Multi-Arch: same
-Breaks: libreoffice-core (<< 1:6.0.5~rc2~)
 Description: XML security library
  The XML Security Library implements standards related to secure handling
  of XML data.
@@ -139,8 +138,6 @@
 Package: libxmlsec1-doc
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: libxmlsec1-dev (<< 1.2.26-2)
-Breaks: libxmlsec1-dev (<< 1.2.26-2)
 Description: XML security library -- documentation
  The XML Security Library implements standards related to secure handling
  of XML data.
