=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,8 @@
 	rm -f config.log config.cache config.status
 
 override_dh_auto_configure:
-	if [ ! -d docs.bak ]; then cp -ra docs docs.bak; fi
+
+override_dh_auto_build-arch:
 	dh_auto_configure -- \
 		--enable-manpages-build \
 		--with-html-dir=\$${prefix}/share/doc/libxmlsec1-dev/html \
@@ -20,6 +21,7 @@
 		--disable-apps-crypto-dl \
 		--enable-soap \
 		--enable-openssl3-engines
+	dh_auto_build --no-parallel
 
 override_dh_auto_build-indep:
 	dh_auto_configure -- \
@@ -29,7 +31,7 @@
 		--disable-crypto-dl \
 		--disable-apps-crypto-dl \
 		--enable-soap \
-		--enable-md5
+		--enable-openssl3-engines
 	dh_auto_build --no-parallel
 
 override_dh_auto_test:
