## xmlsec1 1.2.38

=== debian/changelog ===
xmlsec1 (1.2.38-1) unstable; urgency=medium

  * New upstream version 1.2.38
  * rm various files in doc/ to clean (closes: #1047643)

 -- Rene Engelhard <rene@debian.org>  Sat, 16 Dec 2023 15:36:32 +0100
